    /* normal = 400 */
    @font-face{
        font-family:"Mark";
        src:url("5423483/230b3c63-b497-421b-ae7d-182024bef8ac.eot?#iefix");
        src:url("5423483/230b3c63-b497-421b-ae7d-182024bef8ac.eot?#iefix") format("eot"),url("5423483/ec598369-4d91-4a16-9db3-6654f68d3c28.woff2") format("woff2"),url("5423483/90214997-3760-4b80-a23b-fec02ab55fac.woff") format("woff"),url("5423483/118e930e-1f56-4131-aee9-236212c0a10b.ttf") format("truetype");
        font-weight: normal;
        font-style: normal;
    }
  
    @font-face{
        font-family:"Mark";
        src:url("5423504/68c9367d-4ff1-483f-b954-0cc0dbae9c83.eot?#iefix");
        src:url("5423504/68c9367d-4ff1-483f-b954-0cc0dbae9c83.eot?#iefix") format("eot"),url("5423504/92d26a85-ea20-4552-bb3c-99a60834c026.woff2") format("woff2"),url("5423504/d6d343a4-2018-4e17-9f75-93a29f4d6212.woff") format("woff"),url("5423504/673df9f2-14a2-4dea-821d-9195dc4395fe.ttf") format("truetype");
    	font-weight: normal;
	    font-style: italic;
    }
    
    /* bold = 700 */
    @font-face{
        font-family:"Mark";
        src:url("5423411/8706c0b6-b423-44f7-ae1a-dd0aabd8a542.eot?#iefix");
        src:url("5423411/8706c0b6-b423-44f7-ae1a-dd0aabd8a542.eot?#iefix") format("eot"),url("5423411/41c8162d-c2a6-49b0-8139-8bebab187588.woff2") format("woff2"),url("5423411/4fe94f2e-7892-4785-9663-0350a7adf8c0.woff") format("woff"),url("5423411/3a7daddb-0a78-4734-a699-6fe08d0e8b99.ttf") format("truetype");
        font-weight: bold;
        font-style: normal;        
    }
    @font-face{
        font-family:"Mark";
        src:url("5423392/b0ab161f-4dc8-412e-8b6d-89a98e04c3e1.eot?#iefix");
        src:url("5423392/b0ab161f-4dc8-412e-8b6d-89a98e04c3e1.eot?#iefix") format("eot"),url("5423392/6e8e8927-5a98-49ae-9123-db1798ec6d92.woff2") format("woff2"),url("5423392/dbe0788d-533f-4e84-b346-1f68c19853f9.woff") format("woff"),url("5423392/8aac5d38-8e50-4940-8cd1-ac406f070279.ttf") format("truetype");
        font-weight: bold;
        font-style: italic;        
    }
    /* 500 */
    @font-face{
        font-family:"Mark";
        src:url("5423451/36390511-9c88-42f2-890f-1ae4b1e7dd70.eot?#iefix");
        src:url("5423451/36390511-9c88-42f2-890f-1ae4b1e7dd70.eot?#iefix") format("eot"),url("5423451/72d3aeb4-7402-40d6-a945-34360316b980.woff2") format("woff2"),url("5423451/f17f16a9-09cc-4170-a039-5f47a4948438.woff") format("woff"),url("5423451/340db581-50b2-4783-8f40-db42ea764bda.ttf") format("truetype");
        font-weight: 500;
        font-style: normal;
    }    
    @font-face{
        font-family:"Mark";
        src:url("5423428/95f11cc5-c68b-40e2-bc2a-530a0f3f7127.eot?#iefix");
        src:url("5423428/95f11cc5-c68b-40e2-bc2a-530a0f3f7127.eot?#iefix") format("eot"),url("5423428/a94b95d6-c02d-40c2-8579-15c27bc7ea8e.woff2") format("woff2"),url("5423428/66744afd-99d0-4790-bf4c-5712b05b98e8.woff") format("woff"),url("5423428/a2de3b36-8895-4e7a-93c4-3a072ca12d17.ttf") format("truetype");
        font-weight: 500;
        font-style: italic; 
    }